<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				
				<nav class="orderStep">
					<div class="active">
						<span>1</span>
						<p>確認購物清單</p>
					</div>
					<div class="active">
						<span>2</span>
						<p>配送與付款方式</p>
					</div>
					<div>
						<span>3</span>
						<p>訂單完成</p>
					</div>
				</nav>

				<div class="borderWrap">
					<table class="pdTable">
						<tr>
							<th></th>
							<th>品名</th>
							<th>單價</th>
							<th>數量</th>
							<th>小計</th>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag">贈品：義大利La Belle天使絨舒眠被（不挑款）</span>
							</td>
							<td>
								3128元<br>
								<p class="text_del">3600元</p>	
							</td>
							<td>1</td>
							<td>3128元</td>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag_gray">加購商品</span>
							</td>
							<td>1680元</td>
							<td>1</td>
							<td>1680元</td>
						</tr>
						<tr>
							<td colspan="3"></td>
							<td colspan="2">
								<table class="pdTable_final">
									<tr>
										<td>商品金額總計</td>
										<td>3680</td>
									</tr>
									<tr>
										<td>運費</td>
										<td>200</td>
									</tr>
									<tr>
										<td>購物金折抵</td>
										<td>-10</td>
									</tr>
									<tr>
										<td>紅利金折抵</td>
										<td>-100</td>
									</tr>
									<tr>
										<td>金額小計</td>
										<td>NT$ 3680</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>

				</div><!-- end borderWrap -->


				<div class="borderWrap">
					<p class="orderTitle">付款方式</p>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>貨到付款</label>
						<span>*非台灣地區訂單不適用貨到付款</span>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>信用卡線上刷卡</label>
						<span>*一次付清（可接受VISA, Master, JCB, 聯合信用卡）</span>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>虛擬ATM匯款</label>
					</div>
				</div><!-- end 付款方式 -->


				<div class="borderWrap">
					<p class="orderTitle">配送方式</p>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>一般宅配</label>
						<span>*全館免運費</span>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>外島配送</label>
						<span>*外島地區酌收200元物流處理費</span>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>國際EMS配送</label>
						<span>*海外配送運費</span>
						<a href="#">請先詢價</a>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>門市自取</label>
						<select>
							<option>--請選擇--</option>
						</select>
					</div>
				</div><!-- end 配送方式 -->


				<div class="borderWrap">
					<p class="orderTitle">購物金及折價券</p>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>購物金</label>
						<select class="bonusInput">
							<option>--請選擇--</option>
						</select>
						<span>*一點現折一元，最高折抵金額為訂單20%</span>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>折價券</label>
						<input type="text" name="" placeholder="請輸入折扣碼" class="bonusInput">
					</div>
				</div><!-- 購物金及折價券 -->
				

				<div class="borderWrap ">
					<p class="orderTitle">
						收件人資訊
						<label>
							<input type="checkbox" name="">
							同步收件人資訊到個人資料
						</label>
					</p>
					<div class="person_input">
						<label>姓名</label>
						<input type="text" name="">
						<div class="gender">
							<label>
								<input type="radio" name="gender">
								小姐
							</label>
							<label>
								<input type="radio" name="gender">
								先生
							</label>
						</div>
					</div>
					<div class="person_input">
						<label>手機</label>
						<input type="text" name="" placeholder="*手機與市話擇一填寫">
					</div>
					<div class="person_input">
						<label>市話</label>
						<input type="text" name="" placeholder="*手機與市話擇一填寫">
					</div>
					<div class="person_input">
						<label>地址</label>
						<select>
							<option><--請選擇縣市--></option>
						</select>
						<select>
							<option><--請選擇區域--></option>
						</select>
						<input type="text" name="" class="postcode">
						<input type="text" name="" class="address">
					</div>
					<div class="person_input">
						<label>發票資訊*</label>
						<label class="invoiceLabel">
							<input type="radio" name="invoice">
							二聯式電子發票
						</label>
						<label class="invoiceLabel">
							<input type="radio" name="invoice">
							二聯式捐贈發票
						</label>
						<label class="invoiceLabel">
							<input type="radio" name="invoice">
							三聯式紙本發票
						</label>
					</div>
					<p class="orderpay_note">※  依統一發票使用辦法規定：個人戶(二聯式)發票一經開立，不得任意更改為公司戶(三聯式)發票。</p>
					<p class="orderpay_note">※  電子發票相關詳細說明，請參考 <a href="#">購物說明</a></p>
				</div>

				<div class="btnWrap">
					<a href="#" class="btn">< 上一步</a>
					<input type="submit" name="" class="btn" value="下一步 >">
				</div>
			</div>
			
		</div>

		

		@@include('./template/_event.html')

    	<script>
    		$(function() {
    			


    		});
    	</script>

    	@@include('./template/_footer.html')
    	
    </body>
</html>